/*
Theme Name: Zephyr Child
Template: Zephyr
Version: 1.0
Author:	UpSolution
Theme URI: http://zephyr.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.ush_menu_1.type_desktop .w-nav-list.level_1 > .menu-item > a, .ush_menu_1.type_desktop [class*="columns"] .menu-item-has-children .w-nav-anchor.level_2 {
    font-size: 19px!important;
}

.w-blog-post-title.entry-title {
    font-size: 25px;
}

.w-blog.layout_latest .w-blog-post-meta-date {
    background-color: #2d2d2d !important;
    color: #fff !important;
}

.widgettitle {
    margin-bottom: 10px !important;
}

.hlol img {
max-height: 132px;
    width: auto;
}

.single .l-titlebar {
    display: none;
}

.single .w-blog-post-preview {
    margin: 0 auto;
    max-width: 500px;
}

time {
    font-family: "Droid Serif",serif;
}

.g-cols.wpb_row.offset_medium.vc_inner.middle {
    margin: 0 auto !important;
    max-width: 455px;
}

.header_hor .ush_menu_1.type_desktop .w-nav-list.level_1 > .menu-item > a {
padding:0px 17px;
}

.header_hor .w-nav.type_desktop > .w-nav-list > .menu-item {
vertical-align:middle!important;
}

#contact-us .aio-icon i {
    font-size: 22px;
    vertical-align: top;
}

.ush_menu_1.type_desktop .w-nav-list.level_1 > .menu-item > a, .ush_menu_1.type_desktop [class*="columns"] .menu-item-has-children .w-nav-anchor.level_2 {
    font-size: 17px !important;
    line-height: 1.3;
    vertical-align: middle !important;
}

#map-section i, #map-section .w-tabs-section-control {
    color: #dd7927 !important;
}

#contact-us .gfield_label {
    font-family: open sans;
    font-size: 12px;
    letter-spacing: 2px;
    text-transform: uppercase;
margin-top:10px;
}

ul.slick-dots {
padding:30px 0px;
}

#map-section h5 {
line-height:2.5;
}

.wpb_wrapper li {
    list-style: square !important;
    padding-left: 20px;
margin-bottom:12px;
}

.team .aio-icon {
    opacity: 0.5;
}


.team .aio-icon:hover {
    opacity: 1;
}

.team strong a {
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 1px;
    padding-left: 1px;
    text-transform: lowercase;
}

.score strong {
 color: #999;
    font-family: "Droid Serif",serif;
    font-size: 16px;
    font-weight: 300;
padding-left:5px;
}

h6 {
    padding-bottom: 10px !important;
}

.slick-prev {
    color: #df7a1c !important;
    left: -30px!important;
}

.slick-next {
 color: #df7a1c !important;
    right: -30px!important;
}

.ultsl-record {
    color: #939597 !important;
}


.w-testimonial.style_2::before {
    font-size: 78px;
    left: 0;
    line-height: 45px;
    position: absolute;
    top: 0;
}

.w-testimonial-person-meta, .w-testimonial-person-name > span {
    font-family: "Josefin Sans",sans-serif;
    font-size: 16px;
}

.uavc-list-desc.ult-responsive {
    padding-bottom: 10px!important;
}

#contact-us .uavc-list-desc.ult-responsive {
padding-bottom:0px!important;
}

.Defaults-circle-thin::before {
    content: url("http://www.eclipsemediaevents.com.au/wp-content/uploads/2016/09/circle.png")!important;
    vertical-align: -moz-middle-with-baseline;
}

.aio-icon.none {
    width: 40px!important;
}

.w-testimonial-text {
    font-size: 1em!important;
line-height:2!important;
}

.uavc-list-icon {
    margin-right: 10px !important;
}

.w-testimonial.style_2::before {
    color: #df7a1c!important;
}

  .slider-heading {
    background-color: #dd7927 !important;
    font-family: "Droid Serif",serif !important;
    font-size: 49px;
    font-weight: 300 !important;
    padding: 10px 30px !important;
    text-transform: none !important;
}

.header_hor .l-subheader.at_middle, .header_hor .l-subheader.at_bottom {
    box-shadow: 0 2px 1px -2px rgba(0, 0, 0, 0.22), 0 2px 1px -1px rgba(0, 0, 0, 0.05);
}

.w-testimonial.style_2 {
    margin: 40px 30px;
}

.w-btn.outline, .gform_button.button {
    color: #de7927 !important;
    font-family: open sans !important;
    font-size: 12px !important;
    letter-spacing: 2px;
    text-transform: uppercase !important;
border:1px solid #de7927 !important;
border-radius:0px!important;
padding:5px 20px!important;
background-color:transparent!important;
}

.middle .w-btn.outline {
    color: #fff !important;
    font-family: open sans !important;
    font-size: 12px !important;
    letter-spacing: 2px;
    text-transform: uppercase !important;
border:1px solid #fff !important;
border-radius:0px!important;
padding:5px 20px!important;
background-color:transparent!important;
}

.middle .w-btn.outline:hover {
     color: #de7927 !important;
    font-family: open sans !important;
    font-size: 12px !important;
    letter-spacing: 2px;
    text-transform: uppercase !important;
border:1px solid #de7927 !important;
border-radius:0px!important;
padding:5px 20px!important;
background-color:transparent!important;
}

.w-actionbox .w-btn.color_primary {
 color: #fff !important;
    font-family: open sans !important;
    font-size: 12px !important;
    letter-spacing: 2px;
    text-transform: uppercase !important;
border:1px solid #fff !important;
border-radius:0px!important;
padding:5px 20px!important;
background-color:transparent!important;

}

.w-portfolio-item-title {
color:#fff!important;
}

.w-actionbox .w-btn.color_primary:hover {
 color: #ddd !important;
border:1px solid #ddd !important;
}

.w-btn.block {
    color: #fff !important;
    font-family: open sans !important;
    font-size: 12px !important;
    letter-spacing: 2px;
    text-transform: uppercase !important;
border:1px solid #de7927 !important;
border-radius:0px!important;
padding:5px 20px!important;
background-color:#de7927!important;
}

.w-btn.block:hover {
  color: #000 !important;
   border:1px solid #000 !important;
background-color:transparent!important;
}

.w-btn.outline:hover, .gform_button.button:hover {
    color: #000 !important;
   border:1px solid #000 !important;
}

.border-icon .aio-icon {
border:1px solid #666!important;
border-radius:100%;
padding:5px;
}

.border-icon .aio-icon:hover {
border:1px solid #DE7927!important;
}

.border-icon .aio-icon.none {
    height: 38px!important;
    line-height: 38px!important;
    width: 38px!important;
}


button, input[type="submit"], .w-btn.style_raised, .w-btn.w-blog-post-more {
box-shadow:none!important;
}

.w-btn.style_raised.color_primary.icon_atright:focus {
box-shadow:none!important;
}


h5 {
font-family: 'Open Sans', sans-serif!important;
 font-size: 12px!important;
    letter-spacing: 2px!important;
 text-transform: uppercase!important;
}

.grey h5 {
    background-color: transparent!important;
    border-bottom: 1px solid #ccc;
    color: #999;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-top: 0 !important;
    max-width: 300px;
    padding: 0 0 13px !important;
line-height:2!important;
}

.presented {
    max-width: 350px;
width:100%;
margin:0px auto;
}

.hp-padding .l-section-h.i-cf {
    max-width: 800px;
}

h4 {
font-family: "Josefin Sans",sans-serif!important;
}

.w-copyright {
font-family: "Josefin Sans",sans-serif!important;
font-size:16px;
}


.uvc-sub-heading.ult-responsive {
    font-family: "Josefin Sans",sans-serif!important;
    font-size: 19px!important;
    line-height: 1.2 !important;
    margin: 20px 0!important;
}

button, input[type="submit"], a.w-btn.color_primary.style_raised {
    color: #fff;
    font-family: "Josefin Sans",sans-serif;
    font-size: 19px;
    text-transform: none;
margin-right:5px;
}

.w-btn.style_raised.color_primary.icon_none {
box-shadow:none!important;
}

.alpha a {
color:#000;
}

.alpha a:hover {
color:#dd7927;
}

.alpha a:hover:before {
content:'>>';
padding-right:10px;
}

.alpha .uvc-headings-line {
border-bottom-color: #df7a1c !important;
    border-bottom-style: solid !important;
    border-bottom-width: 0px!important;
    float: left;
    margin-top: 10px!important;
    width: 30px;
}

.w-btn.style_raised.color_primary.icon_none:hover {
background-color:#25282B;
}

.alpha .vc_col-sm-4.wpb_column.vc_column_container {
margin-bottom:0px!important;
}

@media only screen and (max-width:1200px) {
.ush_menu_1.type_desktop .w-nav-list.level_1 > .menu-item > a, .ush_menu_1.type_desktop [class*="columns"] .menu-item-has-children .w-nav-anchor.level_2 {
    font-size: 16px !important;
}

.header_hor .ush_menu_1.type_desktop .w-nav-list.level_1 > .menu-item > a {
    padding: 0 15px!important;
}
}

@media only screen and (max-width:1100px) {
.ush_menu_1.type_desktop .w-nav-list.level_1 > .menu-item > a, .ush_menu_1.type_desktop [class*="columns"] .menu-item-has-children .w-nav-anchor.level_2 {
    font-size: 16px !important;
}

.header_hor .ush_menu_1.type_desktop .w-nav-list.level_1 > .menu-item > a {
    padding: 0 9px!important;
}
}

@media only screen and (max-width:1000px) {

.banner .vc_col-sm-8.wpb_column.vc_column_container{
padding:0px!important;
margin-bottom:0px!important;
}

.w-testimonial.style_2 {
    margin: 40px 10px;
}
.w-testimonial.style_2 {
    padding-left: 70px;
    position: relative;
}

.banner h2 {
    font-size: 26px!important;
}

#intro .l-section-img.loaded, #score-sheet .l-section-img.loaded {
    background-image: none !important;
}

.w-testimonial.style_2::before {
    font-size: 50px;
}

}

@media only screen and (max-width:767px) {

.slider-heading {
    font-size: auto!important;
}
}

@media only screen and (max-width:600px) {

.header_hor .l-subheader.at_middle {
    height: 80px!important;
    line-height: 80px!important;
}
}

@media only screen and (max-width:500px) {
.middle .vc_col-sm-12.wpb_column.vc_column_container {
    text-align: center;
}

.middle-2 .vc_col-sm-12.wpb_column.vc_column_container {
    text-align: center;
}
}
.hyper_credit img {
	height: 15px;
	opacity: 0.8;
	transition: opacity 0.5s ease-in-out;
	vertical-align: middle;
}
.hyper_credit img:hover {
	opacity:1 !important;
}